local gc = Var("GameCommand");

local t = Def.ActorFrame{
	Def.Quad{
		InitCommand=cmd(setsize,SCREEN_WIDTH,25;diffuse,Color("Red");horizalign,left;faderight,1);
		GainFocusCommand=cmd(stoptweening;y,0;linear,.1;diffusealpha,1;y,-2;sleep,.02;y,2;sleep,.02;y,0);
		LoseFocusCommand=cmd(stoptweening;linear,.1;diffusealpha,0);
	};

	LoadFont("Common Normal")..{
		Text=THEME:GetString("ScreenTitleMenu_Choices",gc:GetName());
		InitCommand=cmd(horizalign,left;x,150;);
		--[[GainFocusCommand=cmd(diffuse,Color("Red"););
		LoseFocusCommand=cmd(diffuse,Color("White"););]]
	};

};

return t;